Bug 1417121 - audits API can't search on some types
Summary: audits API can't search on some types
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Audit Log
Version: 6.2.4
Hardware: All
OS: All
high
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Marek Hulan
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1406175
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:35 UTC by pm-sat@redhat.com
Modified: 2020-04-15 15:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406175
Environment:
Last Closed: 2018-02-21 16:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17813 0 None None None 2017-01-27 09:36:04 UTC

Comment 3 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.